Subject: Re: Running Bash Scripts?
From: [email-masked] (Chris Williams)

10 Mar 1997 07:47:34 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (WinNT; I)
Original-To: Paul McDermott <[email-masked]>
Original-CC: Gnu-Win32 Mailing List <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

> When I first run bash in a DOS box in Windows 95, and run a bash script, I
> get a no such file of directory error. If I then run a sub-shell by typing
> "bash", the script will run fine. (see the example below). Does anyone know
> why?
I'm new at this, but do you have a copy of bash.exe installed as
/bin/sh? I think not doing that is supposed to cause that kind of
problem..

-- 
                                  -Chris^`~'*.,_,.*'~`^P$iON-
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS/CM/IT/M/S d-- s+: a15 C++++$ UL+ P L-- E? W++(+++) N+ o? K? w++++@
O--- M-- V- PS++ PE- Y+ PGP- t+ 5++ X+ R+ tv+ b++ DI+++ D+
G++ e* h! r y- 
------END GEEK CODE BLOCK------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".